<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>

	<script type="text/javascript">
		
		let suma=0,num=2;

		for(num=2;num<=1000;num+=2) {
			suma=suma+num;
		}

		document.write("La suma es: "+suma);
	</script>
</head>
<body>
	
</body>
</html>